MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029912Open CASCADE[OCCT] TOOLS:Jenkins Certification Toolpublic2018-06-29 15:192018-07-28 13:22
Reporterbugmaster 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusassignedResolutionopen 
PlatformMicrosoft Visual Studio 2017OSOS Version
Product Version[OCCT] 7.3.0 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0029912: Implementation of jenkins-test-12 with VC 2017
DescriptionCompilation and testing of OCCT and Products caused warnings and regression

Source: http://jenkins-test-12.nnov.opencascade.com/view/JT-12/ [^] [^]
TagsNo tags attached.
Test case number
Attached Files

- Relationships
parent of 0029915verifiedbugmaster Open CASCADE Porting to VC 2017 : Regressions in Modeling Algorithms on VC 2017 
parent of 0029916verifiedbugmaster Open CASCADE Porting to VC 2017 : Regressions in Data Exchange on VC 2017  
parent of 0029996assignedabv Open CASCADE Porting to VC 2017 : Regressions in visualisation 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0077126)
bugmaster (administrator)
2018-06-29 15:21
edited on: 2018-07-07 13:55

Compilation warnings:

OCCT
NOT

Products
0029913 was registered for problem

Samples :
0029913 was registered for problem

Training materials:
0029933 was registered for problem

(0077131)
bugmaster (administrator)
2018-06-29 17:33
edited on: 2018-07-05 12:52

OCCT:
Improvement:
bugs caf bug1919

Regressions:
blend buildevol G1 - FAILED
bugs modalg_7 bug28764 - FAILED
de step_3 F3 - FAILED

bugs vis bug27318 - OK - video card problem
bugs vis bug29412 - OK - video card problem

PRODUCTS:
Improvement:
omf advanced_meshtuc F4
sat load A2

Regressions:
omf bop_arg_check edgeedgeint - FAILED - 0029932
omf bop_arg_check edgenodeint - FAILED - 0029932
omf bop_arg_check pointedge - FAILED - 0029932
omf bop_arg_check smallareatriangles - FAILED - 0029932
omf emesh A2 - FAILED - 0029932
sat doc_5 H5 - FAILED - 0029933

parasolid doc_3 A8 - adjusting tolerance

volumerender datagen cola1 - OK - video card problem
volumerender datagen gen1 - OK - video card problem
volumerender datagen gen2 - OK - video card problem
volumerender datagen teil1 - OK - video card problem


- Issue History
Date Modified Username Field Change
2018-06-29 15:19 bugmaster New Issue
2018-06-29 15:19 bugmaster Assigned To => bugmaster
2018-06-29 15:19 bugmaster Status new => assigned
2018-06-29 15:21 bugmaster Note Added: 0077126
2018-06-29 17:05 bugmaster Relationship added parent of 0029913
2018-06-29 17:05 bugmaster Note Edited: 0077126 View Revisions
2018-06-29 17:22 bugmaster Relationship added parent of 0029914
2018-06-29 17:22 bugmaster Note Edited: 0077126 View Revisions
2018-06-29 17:33 bugmaster Note Added: 0077131
2018-06-29 17:34 bugmaster Note Edited: 0077131 View Revisions
2018-06-29 18:15 bugmaster Relationship added child of 0029915
2018-06-29 18:18 bugmaster Relationship deleted child of 0029915
2018-06-29 18:18 bugmaster Relationship added parent of 0029915
2018-06-29 18:21 bugmaster Relationship added parent of 0029916
2018-06-29 18:36 bugmaster Note Edited: 0077131 View Revisions
2018-07-05 12:08 bugmaster Note Added: 0077282
2018-07-05 12:16 bugmaster Relationship added parent of 0029930
2018-07-05 12:24 bugmaster Note Edited: 0077282 View Revisions
2018-07-05 12:26 bugmaster Note Deleted: 0077282
2018-07-05 12:27 bugmaster Relationship deleted parent of 0029930
2018-07-05 12:45 bugmaster Relationship added parent of 0029932
2018-07-05 12:46 bugmaster Note Edited: 0077131 View Revisions
2018-07-05 12:52 bugmaster Note Edited: 0077131 View Revisions
2018-07-05 12:52 bugmaster Note Edited: 0077131 View Revisions
2018-07-05 12:53 bugmaster Relationship added parent of 0029933
2018-07-07 13:53 bugmaster Relationship added parent of 0029937
2018-07-07 13:55 bugmaster Note Edited: 0077126 View Revisions
2018-07-10 15:43 gka Relationship added parent of 0029944
2018-07-10 15:49 bugmaster Relationship deleted parent of 0029944
2018-07-11 21:14 abk Relationship added parent of 0029946
2018-07-27 10:20 bugmaster Relationship added parent of 0029990
2018-07-28 13:22 bugmaster Relationship added parent of 0029996


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker